@ananas_roma
Пытаюсь кодить.

Не могу установить HtmlAgilityPack, как исправить?

Здравствуйте!

Через консоль ввожу "Install-Package HtmlAgilityPack -Version 1.7.0", выдается ошибка "У "HtmlAgilityPack" уже есть зависимость, определенная для "System.Net.Http"", что делать? Как исправить?

Заранее спасибо
  • Вопрос задан
  • 113 просмотров
Решения вопроса 1
@sakredit
Сам столкнулся с такой проблемой,может кому то пригодится в будущем.Напишите в консоли
PM> Install-Package HtmlAgilityPack -Version 1.4.9.5
Это последняя версия,которая поддерживает vs2010/2012
Ответ написан
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через TM ID
Похожие вопросы
CSBI Санкт-Петербург
от 60 000 до 80 000 руб.
Кнопка Екатеринбург
До 100 000 руб.
Payment Systems Москва
от 160 000 до 200 000 руб.
15 авг. 2018, в 01:47
30000 руб./за проект
15 авг. 2018, в 01:09
70000 руб./в месяц
14 авг. 2018, в 22:43
350 руб./за проект